@charset "utf-8";
/* CSS Document */

body {
	background:#ecf3f8;
	line-height: 1.1em;
}
sup {
	line-height:0px;
}
a {
	color: #6E289D;
}
a:hover {
	background-color: #ccc;
}
.page {
	margin: 50px auto 10px auto;
	width: 847px;
}
.pageBorder {
	background-color: #FFF;
}
.pageBorderUL {
	background-image: url(4Res_SplashPage_1x1.gif);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.pageBorderUC {
	background-image: url(4Res_SplashPage_1x2.gif);
	background-repeat: repeat-x;
	width: 815px;
	height: 16px;
}
.pageBorderUR {
	background-image: url(4Res_SplashPage_1x3.gif);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.pageBorderL {
	background-image: url(4Res_SplashPage_2x1.gif);
	background-repeat: repeat-y;
	width: 16px;
}
.pageBorderC {
	background-color: #FFF;
	width: 815px;
}
.pageBorderR {
	background-image: url(4Res_SplashPage_2x6.gif);
	background-repeat: repeat-y;
	width: 16px;
}
.pageBorderLL {
	background-image: url(4Res_SplashPage_10x1.gif);
	background-repeat: no-repeat;
	width: 16px;
}
.pageBorderLC {
	background-image: url(4Res_SplashPage_10x2.gif);
	background-repeat: repeat-x;
	width: 815px;
	height: 16px;
}
.pageBorderLR {
	background-image: url(4Res_SplashPage_10x3.gif);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}
.pageHeaderUL {
	width: 236px;
	padding: 35px 0 0 55px;
	vertical-align: top;
}
.pageHeaderUR {
	padding: 27px 0 15px 0;
	vertical-align: top;
}
.pageContent {
	background-color: #FFF;
}
.pageSeperator {
	background-color: #FFF;
	text-align: center;
	padding: 7px 0;
}
.pageHeaderText {
	margin-top: 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 1.1em;
	letter-spacing: 0.3px;
	color: #333;
	width: 415px;
}
.bodyContent {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 20px 50px;
	color: #333;
}
.bodyContent h1 {
	color: #6E289D;
	font-size: 16px;
	margin: 0px;
}
.bodyContent h2 {
	color: #6E289D;
	font-size: 13px;
	margin: 0px;
}
.bodyContent h3 {
	color: #6E289D;
	font-size: 12px;
	margin: 0px;
}
.bodyContent p {
	font-size: 12px;
}
.highlight {
	background-color: #FF3;
}
.sysMessage {
	padding: 10px 20px;
	margin-bottom: 30px;
}
.ui-state-error h1,
.ui-state-error h2,
.ui-state-error h3 {
	color: #CD0A0A;
}

.accessToken {
	font-size: 16px;
	font-weight: bold;
}